package com.yihu.jw.entity.hospital.article;

import com.yihu.jw.entity.UuidIdentityEntity;

import javax.persistence.Entity;
import javax.persistence.Table;

/**
 * 健康文章部门关系表
 * @author huangwenjie
 * @date 2019/9/18 10:00
 */
@Entity
@Table(name = "wlyy_knowledge_article_dept")
public class KnowledgeArticleDeptDO extends UuidIdentityEntity {
	
	/**
	 * 文章ID
	 */
	private String articleId;
	
	/**
	 * 部门
	 */
	private String dept;
	
	/**
	 * 部门名称
	 */
	private String deptName;
	
	
	public String getDept() {
		return dept;
	}
	
	public void setDept(String dept) {
		this.dept = dept;
	}
	
	public String getDeptName() {
		return deptName;
	}
	
	public void setDeptName(String deptName) {
		this.deptName = deptName;
	}
	
	public String getArticleId() {
		return articleId;
	}
	
	public void setArticleId(String articleId) {
		this.articleId = articleId;
	}
}
